<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties Constr="Сеть водопровода от существующей сети водоснабжения Д-150 мм по ул. Циолковского до границы инженерно-технических сетей жилого дома по ул. Ким, 60б."/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Производство работ осуществляется в стесненных условиях застроенной части населенных пунктов" Code="Приказ от 04.09.2019 № 519/пр прил.2 табл.1 п.5" Options="Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="1"/>
    <K Caption="внешние инженерные сети водоснабжения из полиэтиленовых труб 2 кв 2020 г" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,17" Value_ZM="19,82" Value_MT="0" Level="2"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-3)" RegionID="8003" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="None" PosKDigits="2" ItogOptions="SeparateVrs IgnoreZeroQty IgnoreZeroPrice" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Стоимость материалов в текущих ценах" Value="804,21" Options="HideZero" Level="1"/>
      <AddZatr Caption="Вода ресурс заказчика 0,00105м3" Value="-0,03" Options="HideZero" Level="2"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Новый раздел" SysID="1">
      <Position Caption="Установка дорожных знаков бесфундаментных: на металлических стойках (стойки из б/у трубы)" Number="1" Code="ФЕР27-09-008-01" Units="100 шт" SysID="9" Quantity="2 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=2" KUnit="100" Result="0,02"/>
        <PriceBase PZ="6809,04" OZ="2729,6" EM="2371,97" ZM="224,9" MT="1707,47"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="320" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="14,53"/>
          <Mch Caption="Машины бурильные на тракторе 85 кВт (115 л.с.), глубина бурения 3,5 м" Code="91.04.01-033" Units="маш.час" Quantity="11">
            <PriceBase Value="187,68" ZM="16,46"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="1,52">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="2,01">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Знак дорожный" Code="01.5.03.03" Units="шт" Quantity="100" Options="NotCount"/>
          <Mat Caption="Стойки для дорожных знаков" Code="01.5.03.05" Units="шт" Quantity="100" Options="NotCount"/>
          <Mat Caption="Болты с шестигранной головкой, диаметр 10 мм" Code="01.7.15.02-0083" Units="т" Quantity="0,048">
            <PriceBase Value="19400"/>
            <PriceCurr Value="43028,33" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Грунтовка В-КФ-093" Code="14.4.01.08-0001" Units="т" Quantity="0,01935">
            <PriceBase Value="35003"/>
            <PriceCurr Value="116220,98" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Эмаль ПФ-115, серая" Code="14.4.04.08-0003" Units="т" Quantity="0,00562">
            <PriceBase Value="14312,87"/>
            <PriceCurr Value="63936,66" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Растворитель Р-4А" Code="14.5.09.07-0031" Units="т" Quantity="0,00338">
            <PriceBase Value="5479,9"/>
            <PriceCurr Value="41849,14" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Бурение ям бурильно-крановыми машинами."/>
          <Work Caption="Установка бесфундаментных стоек."/>
          <Work Caption="Антисептирование деревянных стоек."/>
          <Work Caption="Окраска стоек."/>
          <Work Caption="Разделка оснований дорожных знаков."/>
          <Work Caption="Переход от одного знака к следующему."/>
        </WorksList>
      </Position>
      <Position Caption="Знаки дорожные на оцинкованной подоснове со световозвращающей пленкой: предупреждающие, тип 1.3.1 (с 5-тикратной оборачиваемостью)" Number="2" Code="ФССЦ-01.5.03.03-0055" Units="шт" SysID="2" Quantity="2/5" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="2/5" Result="0,4"/>
        <PriceBase PZ="224,43" MT="224,43"/>
        <PriceCurr MT="1316,75" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Устройство бетонной подготовки" Number="3" Code="ФЕР06-01-001-01" Units="100 м3" SysID="10" Quantity="0,06 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="=0,06" KUnit="100" Result="0,0006"/>
        <PriceBase PZ="3528,33" OZ="1053" EM="1566,06" ZM="244,39" MT="909,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="135" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="18,12"/>
          <Mch Caption="Краны башенные, грузоподъемность 8 т" Code="91.05.01-017" Units="маш.час" Quantity="18">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Вибраторы поверхностные" Code="91.07.04-002" Units="маш.час" Quantity="5,93">
            <PriceBase Value="0,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,12">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="1,75">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Пленка полиэтиленовая, толщина 0,15 мм" Code="01.7.07.12-0024" Units="м2" Quantity="250">
            <PriceBase Value="3,62"/>
            <PriceCurr Value="10,14" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона" Code="04.1.02.05" Units="м3" Quantity="102" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Устройство бетонной подготовки."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси бетонные тяжелого бетона (БСТ), класс В7,5 (М100)" Number="4" Code="ФССЦ-04.1.02.05-0003" Units="м3" SysID="11" Quantity="0,0612" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,0612" Result="0,0612"/>
        <PriceBase PZ="560" MT="560"/>
        <PriceCurr MT="2935,45" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Демонтаж дорожных знаков" Number="5" Code="ФЕР27-09-015-01" Units="100 шт" SysID="14" Quantity="2 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=2" KUnit="100" Result="0,02"/>
        <PriceBase PZ="1023,47" OZ="174,99" EM="848,48" ZM="105,24"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.-ч" Quantity="21,63" WorkClass="2,4">
            <PriceBase Value="8,09"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="10,4"/>
          <Mch Caption="Автогидроподъемники, высота подъема 12 м" Code="91.06.06-011" Units="маш.час" Quantity="10">
            <PriceBase Value="82,22" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,4">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Демонтаж дорожных знаков."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="01/03-2020-НВ.ПОС"/>
    <Item Caption="Дата составления сметы" ID="102" Value="2кв.2020г."/>
    <Item Caption="Составил" ID="300"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
